The downloaded files are free to use for personal or commercial projects, attribution is appreciated but not required.


Licensing :
	- You are free to use the files found on pixelhint.com for personal or client project "attribution is appreciated".

	- You allowed to modify or customize the files published on pixelhint.com to fit your needs.

	- You are not allowed to resell, redistribute, license, or sub-license any files found on pixelhint.com.

	- You are not allowed to link directly to the source files.

	- You are allowed to convert any of the PSD templates into HTML/CSS, Wordpress or any CMS and publish them for free in your website, please contact us first "attribution is required".

	- You are not allowed to claim credit or ownership for any of the files found on pixelhint.com


Credits :
- Images by unsplash.com
- Raleway fonts
- Wow.js
- Animate.css
- Responsiveslides.js
- Logos by gertvanduinen.com
		

If you have any additional questions that may not have been answered above, please don't hesitate to contact us at contact@pixelhint.com

Template Made by Pixelhint.com


